BODY {
	color: #DFDFDF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

TD {
	color: #DFDFDF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.subtitle {
	color: #DFDFDF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:link { text-decoration: none; color: #FFF200; }
a:visited { text-decoration: none; color: #FFF200; }
a:hover { color: #66CCFF; }

a.footer:link { text-decoration: none; color: #66CCFF; }
a.footer:visited { text-decoration: none; color: #66CCFF; }
a.footer:hover { text-decoration: none; color: #FFF200; }

.store_big_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF200;
}

.store_click_prompt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF200;
}

.store_child_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF200;
}

.store_child_detail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF200;
}

.store_child_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF200;
}

.store_item_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #66CCFF;
}

.form_input {
        border: 1px outset #666666;
	background-color: #666666;
	color: #FFF200;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.simpleblog_title {
	color: #FFF200;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 18px;
}

.simpleblog_datetimestr {
	color: #66CCFF;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
